format = 2
pkgname = phpmyadmin
pkgbase = phpmyadmin
pkgver = 5.2.3-1
pkgarch = x86_64
pkgbuild_sha256sum = 7163e872ea265f74fb448e089e90e5027d1c5ce728a8414aeacc2d394d14c94d
packager = Anke Boersma <demm@kaosx.us>
builddate = 1759916703
builddir = /buildsys/apps/phpmyadmin
startdir = /buildsys/apps/phpmyadmin
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.2-1-x86_64
installed = argon2-20190702-4-x86_64
installed = aspell-0.60.8.1-3-x86_64
installed = attr-2.5.2-1-x86_64
installed = autoconf-2.72-2-x86_64
installed = automake-1.18.1-1-x86_64
installed = bash-5.3.003-2-x86_64
installed = bash-completion-2.16.0-1-x86_64
installed = binutils-2.44-1-x86_64
installed = bison-3.8.2-3-x86_64
installed = brotli-1.1.0-1-x86_64
installed = busybox-1.36.1-2-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = ca-certificates-1:20250419-1-x86_64
installed = cairo-1.18.4-1-x86_64
installed = cmake-4.1.2-1-x86_64
installed = coreutils-9.8-2-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = curl-8.16.0-1-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-glib-0.114-1-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.35-1-x86_64
installed = dhcpcd-10.2.4-1-x86_64
installed = diffutils-3.12-1-x86_64
installed = docbook-xml-4.5-17-x86_64
installed = docbook-xsl-1.79.2-9-x86_64
installed = e2fsprogs-1.47.3-1-x86_64
installed = ed-1.22.2-1-x86_64
installed = elfutils-0.193-2-x86_64
installed = enchant-2:2.8.12-1-x86_64
installed = expat-2.7.3-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-1-x86_64
installed = filesystem-2025.07-1-x86_64
installed = findutils-4.10.0-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = fontconfig-1:2.17.1-1-x86_64
installed = freetds-1.5.6-1-x86_64
installed = freetype2-2.14.1-1-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.8-1-x86_64
installed = gcc-14.2.1-1-x86_64
installed = gcc-libs-14.2.1-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gettext-0.26-2-x86_64
installed = git-2.51.0-1-x86_64
installed = glib2-2.84.4-1-x86_64
installed = glibc-2.41-1-x86_64
installed = gmp-6.3.0-4-x86_64
installed = gnupg-2.4.8-1-x86_64
installed = gnutls-3.8.10-1-x86_64
installed = gperf-3.3-1-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = gpm-1.20.7-9-x86_64
installed = graphite-1.3.14-3-x86_64
installed = grep-3.12-1-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.14-1-x86_64
installed = harfbuzz-12.1.0-1-x86_64
installed = hspell-1.4-7-x86_64
installed = hunspell-1.7.2-4-x86_64
installed = hwdata-0.400-1-x86_64
installed = iana-etc-20250926-1-x86_64
installed = icu-76.1-1-x86_64
installed = inetutils-2.6-1-x86_64
installed = iptables-1.8.11-1-x86_64
installed = iputils-20250605-1-x86_64
installed = jansson-2.14.1-1-x86_64
installed = jfsutils-1.1.15-11-x86_64
installed = json-c-0.18-1-x86_64
installed = jsoncpp-1.9.6-1-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.1-1-x86_64
installed = ldns-1.8.4-1-x86_64
installed = less-679-1-x86_64
installed = libarchive-3.8.1-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbsd-0.12.2-1-x86_64
installed = libcap-2.76-1-x86_64
installed = libcroco-0.6.13-14-x86_64
installed = libdrm-2.4.126-1-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libglvnd-1.7.0-1-x86_64
installed = libgpg-error-1.56-1-x86_64
installed = libgssglue-0.9-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libinih-62-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmd-1.1.0-1-x86_64
installed = libmpc-1.3.1-5-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libpcap-1.10.5-1-x86_64
installed = libpciaccess-0.18.1-1-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpng-1.6.50-1-x86_64
installed = libpsl-0.21.5-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsodium-1.0.20-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.5.4-2-x86_64
installed = libunistring-1.4.1-1-x86_64
installed = libunwind-1.8.3-1-x86_64
installed = liburcu-0.15.3-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libuv-1.51.0-1-x86_64
installed = libvdpau-1.5-2-x86_64
installed = libx11-1.8.12-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxcb-2:1.17.0-1-x86_64
installed = libxcrypt-4.4.38-2-x86_64
installed = libxdamage-1.1.6-2-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.6-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxml2-2.14.6-1-x86_64
installed = libxpm-3.5.17-1-x86_64
installed = libxrandr-1.5.4-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.43-2-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxvmc-1.0.14-1-x86_64
installed = libxxf86vm-1.1.6-1-x86_64
installed = libzip-1.11.4-1-x86_64
installed = licenses-20240728-1-x86_64
installed = linux-6.16.9-1-x86_64
installed = linux-api-headers-6.14-1-x86_64
installed = linux-firmware-20250917-1-x86_64
installed = linux-headers-6.16.9-1-x86_64
installed = linux-next-6.17.1-1-x86_64
installed = llvm-20.1.8-2-x86_64
installed = lm_sensors-3.6.2-2-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lz4-1:1.10.0-1-x86_64
installed = lzo2-2.10-5-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = man-pages-6.15-1-x86_64
installed = mariadb-12.0.2-1-x86_64
installed = mdadm-4.4-1-x86_64
installed = mesa-25.2.4-1-x86_64
installed = mirror-check-2.6-1-x86_64
installed = mkinitcpio-26-8-x86_64
installed = mlocate-0.26-9-x86_64
installed = mpfr-4.2.2-2-x86_64
installed = nano-8.6-1-x86_64
installed = ncurses-6.5-1-x86_64
installed = net-snmp-5.9.4-4-x86_64
installed = net-tools-2.10-6-x86_64
installed = nettle-3.10.2-1-x86_64
installed = nghttp2-1.67.1-1-x86_64
installed = npth-1.8-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openssh-10.1p1-2-x86_64
installed = openssl-3.5.4-1-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.0.0-3-x86_64
installed = pacman-contrib-1.13.0-2-x86_64
installed = pacman-mirrorlist-20250214-1-x86_64
installed = pam-1.7.1-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.14.0-1-x86_64
installed = pcmciautils-018-15-x86_64
installed = pcre2-10.46-1-x86_64
installed = perl-5.40.3-1-x86_64
installed = perl-error-0.17030-2-x86_64
installed = php-8.4.13-1-x86_64
installed = pinentry-1.3.2-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkg-config-0.29.2-5-x86_64
installed = popt-1.19-2-x86_64
installed = postgresql-libs-1:17.6-2-x86_64
installed = ppp-2.5.2-1-x86_64
installed = procps-ng-4.0.5-1-x86_64
installed = quota-4.10-1-x86_64
installed = readline-8.3.001-1-x86_64
installed = reiserfsprogs-3.6.27-7-x86_64
installed = rp-pppoe-4.0-2-x86_64
installed = rsync-3.4.1-3-x86_64
installed = run-parts-5.23.2-1-x86_64
installed = s-nail-14.9.25-1-x86_64
installed = sed-4.9-2-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = spirv-tools-1:2025.1-1-x86_64
installed = sqlite-3.50.4-1-x86_64
installed = squashfs-tools-4.7.2-1-x86_64
installed = sudo-1.9.17.p2-1-x86_64
installed = sysfsutils-2.1.1-6-x86_64
installed = systemd-2:254.27-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-2-x86_64
installed = tidyhtml-5.8.0-2-x86_64
installed = tinyxml-2.6.2-8-x86_64
installed = traceroute-2.1.6-1-x86_64
installed = tzdata-2025b-1-x86_64
installed = unixodbc-2.3.14-1-x86_64
installed = usbutils-018-1-x86_64
installed = util-linux-2.41.2-1-x86_64
installed = vi-070224-5-x86_64
installed = vim-9.1.1797-1-x86_64
installed = wayland-1.24.0-2-x86_64
installed = wget-1.25.0-1-x86_64
installed = which-2.23-1-x86_64
installed = xcb-proto-1.17.0-1-x86_64
installed = xfsprogs-6.16.0-1-x86_64
installed = xorgproto-2024.1-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = zlib-1.3.1-1-x86_64
installed = zstd-1.5.7-1-x86_64
